// In the "Codes" tab of the document settings of Merlin, the user can define "Outline Code" and "WBS Code" formats
// which define a format for hierarchically numbering rows like for example "IV.a.14.X".

// This describes the format of single segment of a code
"valueType.treeCode.formatPartType.numbers"                 = "数";
"valueType.treeCode.formatPartType.lowercaseLetters"        = "小写字母";
"valueType.treeCode.formatPartType.uppercaseLetters"        = "大写字母";
"valueType.treeCode.formatPartType.characters"              = "字符";
"valueType.treeCode.formatPartType.lowercaseRoman"          = "小写罗马字母";
"valueType.treeCode.formatPartType.uppercaseRoman"          = "大写罗马字母";
"valueType.treeCode.formatPartType.spellout"                = "完整写出";

// These errors can occur when the user enteres codes into fields of the "WBS Code" column
// in Merlin's Work Breakdown view or when importing projects from an XML file.
"error.treeCode.invalidFormatPartType.description"          = "此类编码不支持这种类型。";
"error.treeCode.invalidFormatPartSeparator.description"     = "您不得使用字母或数字作为分隔符。";
"error.treeCode.invalidWBSCode.description"                 = "WBS 代码与定义格式不符。";
"error.treeCode.notUnique.description"                      = "WBS 代码不是唯一的。";